  img {
    page-break-inside: avoid; }

	
.img {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center; }


.work {
  width: 100%; }
  .work .img {
    width: 100%;
    height: 600px; }
	

	@media (max-width: 575px) {
  .work .img {
    height: 350px;
  }
}

.work2 {
  width: 100%; }
  .work2 .img {
    width: 100%;
    height: 300px; }

.owl-carousel {
  position: relative; }
  .owl-carousel .owl-item {
    opacity: 1; }
    .owl-carousel .owl-item.active {
      opacity: 1; }
  .owl-carousel .owl-nav {
    position: absolute;
    top: 50%;
    width: 100%; }
    .owl-carousel .owl-nav .owl-prev,
    .owl-carousel .owl-nav .owl-next {
      position: absolute;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      margin-top: 0;
      color: white !important;
      -webkit-transition: 0.7s;
      -o-transition: 0.7s;
      transition: 0.7s;
      opacity: 1; }
      @media (prefers-reduced-motion: reduce) {
        .owl-carousel .owl-nav .owl-prev,
        .owl-carousel .owl-nav .owl-next {
          -webkit-transition: none;
          -o-transition: none;
          transition: none; } }
      .owl-carousel .owl-nav .owl-prev span:before,
      .owl-carousel .owl-nav .owl-next span:before {
        font-size: 30px; }
    .owl-carousel .owl-nav .owl-prev {
      left: 20px; }
    .owl-carousel .owl-nav .owl-next {
      right: 20px; }
  .owl-carousel .owl-dots {
    text-align: center;
    margin-top: 0;
    position: absolute;
    bottom: 20px;
    right: 0;
    left: 0; }
    .owl-carousel .owl-dots .owl-dot {
      width: 10px;
      height: 10px;
      margin: 5px;
      border-radius: 50%;
      background: rgba(255, 255, 255, 0.5);
      position: relative; }
      .owl-carousel .owl-dots .owl-dot:hover, .owl-carousel .owl-dots .owl-dot:focus {
        outline: none !important; }
      .owl-carousel .owl-dots .owl-dot.active {
        background: #ff5959; }

.owl-carousel.owl-drag .owl-item {
  -ms-touch-action: pan-y;
  touch-action: pan-y; }


